#Wed Oct 20 11:33:34 CEST 2010
ClientSTDJar=
JavaRun=
WOPort=1381
classes.dir=bin
component.inlineBindingPrefix=[
component.inlineBindingSuffix=]
component.wellFormedTemplateRequired=false
customInfoPListContent=
eoAdaptorClassName=
extension=
javaClient=true
principalClass=org.cocktail.kaki.server.Application
project.name=Kaki
project.name.lowercase=kaki
project.name.upper=KAKI
project.type=application
webXML=false
webXML_CustomContent=
org.cocktail.sphere=grh
org.cocktail.versionClass=org.cocktail.kaki.server.VersionMe
